<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_ORDER','Order No: ');
define('TEXT_PAYMENT_METHOD','Payment Method: ');
define('TEXT_ORDER_DATE','Order Date: ');
define('TEXT_ORDER_COMMENTS','Order Comments: ');
define('TEXT_SOLD_TO','SOLD TO: ');
define('TEXT_SHIP_TO','SHIP TO: ');
define('TEXT_ITEMS','Items');
define('TEXT_SKU','SKU');
define('TEXT_TAX','Tax');
define('TEXT_PRICE','Price (ex)');
define('TEXT_TOTAL_EX','Total (ex)');
define('TEXT_TOTAL_INC','Total (inc)');
define('TEXT_TAX_INVOICE','Tax Invoice');
define('TEXT_FOOTER','Thanks for your business - FreeWay');
define('TEXT_INV_TOTAL','Total: ');
define('TEXT_AMOUNT',"%12s");
define('TEXT_NO_FULFILLERS_FOUND','No Fulfillers Found');
?>